dofile_once( "data/scripts/lib/utilities.lua" )

local entity_id    = GetUpdatedEntityID()
local x, y, angle = EntityGetTransform( entity_id )

EntityLoad("mods/spellbound_bundle/files/entities/projectiles/bleed_projectile.xml", x, y-1)